Jump to content
RESET Forums (homeservershow.com)

vSphere 6.0 on N36/40/54?


sshaikh
 Share

Recommended Posts

Hi,

 

It appears that customised versions of v6 are available for gen8 machines, but I was wondering if there was any guidance in having these installed on the previous boxes. Has it been done yet?

Edited by sshaikh
Link to comment
Share on other sites

  • 5 years later...

Definately possible, Im running 6.5U1 on an N40L and an N54L

anything later will refure to install due to CPU incompatibility warning, have also faced issues with my additional RealTek 8169 drivers on anyy version post 5.5 (had to inject driver VIB files to a custom ISO)

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...